<?php
define('UAP_DB_HOST', 'localhost');
define('UAP_DB_HOST_PORT', '');
define('UAP_DB_USER', 'replimar_corbin');
define('UAP_DB_PASSWORD', 'Corbin2006!');
define('UAP_DB_NAME', 'replimar_ggc_cottonwood');
define('UAP_TABLE_PREFIX', 'uap_');
?>